Filter projects
Name Result Error Project type Usage Sort ascending Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Rector patch
token 1.x-dev Some covered by rector None Module 262720 50 29 0 27 1 0 1 8.x-1.7+ is Drupal 9 compatible.
ctools 3.x-dev Some covered by rector None Module 247891 50 35 0 28 0 2 5
admin_toolbar 2.x-dev Only info.yml/composer.json problem found None Module 233436 50 5 0 0 0 0 5 This module is ready for Drupal 9.
pathauto 1.x-dev Some covered by rector None Module 226568 50 122 0 120 1 0 1 8.x-1.7+ is Drupal 9 compatible.
entity_reference_revisions 1.x-dev Some covered by rector None Module 174395 50 47 0 37 1 7 2 Compatible with Drupal 9
metatag 1.x-dev Some covered by rector None Module 174015 50 139 0 94 16 10 19 Fully compatible as of 8.x-1.13.
webform 6.x-dev Some covered by rector None Module 153096 50 148 0 5 21 32 90 To fully support Drupal 9, the Webform module will be tagging a 6.0.0 release. This release will remove deprecated code, improve APIs, and fix any backward compatibility breaking issues. Learn more about a bump in the Webform module's road to Drupal 9.
paragraphs 1.x-dev Some covered by rector None Module 149782 50 22 0 11 0 6 5 8.x-1.x-dev is compatible with Drupal 9.
field_group 3.x-dev All rector covered None Module 140009 50 5 0 1 0 0 4
redirect 1.x-dev Some covered by rector None Module 133296 50 218 0 196 2 16 4 8.x-1.x-dev is Drupal 9 compatible.
captcha 1.x-dev Needs manual review None Module 103187 50 5 0 0 2 0 3 Captcha 1.1 is now Drupal 9 compatible.
inline_entity_form 1.x-dev All rector covered None Module 95738 50 6 0 4 0 0 2
twig_tweak 3.x-dev Only info.yml/composer.json problem found None Module 93806 50 2 0 0 0 0 2 Drupal 9 is fully supported since version 2.5.
google_analytics 3.x-dev Some covered by rector None Module 89694 50 21 0 2 0 18 1 Google Analytics 8.x-2.5+ supports Drupal 9.
devel 4.x-dev Some covered by rector None Module 87609 50 73 0 34 7 28 4 Original issue [#3118857] Now moved to DrupalSpoons issue #224
simple_sitemap 3.x-dev Needs manual review None Module 85531 50 4 0 0 0 1 3 Fully compatible with Drupal 9.
better_exposed_filters 5.x-dev Some covered by rector None Module 85377 50 12 0 5 5 0 2 The 8.x-5.x version of BEF is compatible with Drupal 8.8 and later. We have released our first alpha version which is ready for testing. Please report any issues you find in the issue queue, and we will get to them as soon as possible.
crop 2.x-dev Some covered by rector None Module 83392 50 9 0 4 0 2 3
entity_browser 2.x-dev Some covered by rector None Module 82996 50 19 0 10 2 3 4 This module is Drupal 9 compatible.
mailsystem 4.x-dev Some covered by rector None Module 82845 50 23 0 15 4 0 4
search_api 1.x-dev Needs manual review None Module 82816 50 32 0 0 2 25 5 This module is fully compatible with Drupal 9.
linkit 6.0.0-beta3 Needs manual review None Module 81153 50 3 0 0 1 0 2
video_embed_field 2.x-dev Some covered by rector None Module 81058 50 13 0 6 0 2 5 Where possible, users are encouraged to use core media instead of Video Embed Field, however for existing sites, a Drupal 9 compatible version has already been tagged.
recaptcha 3.x-dev All rector covered None Module 77169 50 4 0 3 0 0 1
entity 1.x-dev Needs manual review None Module 75952 50 4 0 0 0 2 2
editor_advanced_link 2.x-dev Only info.yml/composer.json problem found None Module 69819 50 1 0 0 0 0 1 This module is ready for Drupal 9! Available
address 1.x-dev Needs manual review None Module 69495 50 11 0 0 0 9 2 Compatible since version 8.x-1.8
embed 1.x-dev Some covered by rector None Module 68469 50 44 0 41 2 0 1 This module is Drupal 9 ready!
bootstrap 3.x-dev Needs manual review None Theme 67128 50 33 6 0 0 31 2
entity_embed 1.x-dev Some covered by rector None Module 66152 50 11 0 8 0 1 2